/*
Theme Name: kd1 Twenty Twenty Child
Template: twentytwenty
Author: Child Theme Configurator
Version: 1.5.1600263796
Updated: 2020-09-16 15:43:16

*/

/* font */
body,
.entry-content,
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file,
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary 
{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}
.site-title {
    font-size: 2.5rem !important;
    font-weight: normal !important;
    line-height: 1.25 !important;
}
/* font size */
body, 
.entry-content, 
.widget-content {
    font-size: 1.8rem;
}
h1, .heading-size-1 {
    font-size: 3.8rem !important;
    font-weight: 600 !important;
}
h2, .heading-size-2 {
    font-size: 2.8rem;
    font-weight: 600;
}
h3, .heading-size-3 {
    font-size: 2.2rem;
}
h4, .heading-size-4 {
    font-size: 1.8rem;
}
#site-footer {
    font-size: 1.4rem;
}
.footer-widgets h2.widget-title,
.footer-widgets .widget .wp-block-heading {
    font-size: 1.8rem;
    font-weight: normal;
}
.post-meta {
    font-size: 1.50rem;
    font-weight: normal;
}
.post-meta li {
    line-height: 1;
}
.pagination-single {
    font-size: 1.8rem;
    font-weight: normal;
}
.small {
  font-size: 1.5rem;    
}
/*
spacing 
*/
h1, h2, h3, h4, h5, h6 {
    padding-top: 0;
}
.entry-content h1,
.entry-content h2, 
.entry-content h3 {
    margin: 4.0rem auto 2.0rem;
}
.singular .entry-header {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.single .entry-header,
.archive .entry-header {
    padding-bottom: 2rem;
}
.post-inner {
    padding-top: 0rem;
}
.post-meta-single-top .post-meta {
    justify-content: left;
}
.post-meta-wrapper {
    margin-top: 1rem;
    margin-bottom: 0rem;
    margin-left: 0;
    min-height: 1.5rem;
}
#site-footer {
    padding: 1.0rem 0;
}
.footer-widgets-outer-wrapper {
    padding: 4rem 0;
}
/* blog */
.archive-header {
    display: none !important;
}
body:not(.singular) main > article:first-of-type {
    padding-top: 4rem;
}
body.blog .entry-header {
      padding-top: 0rem;
    padding-bottom: 4rem;  
}
hr {
    margin: 4rem auto;
}
/* img */
.singular .featured-media-inner {
    padding: 4rem 0;
}

.singular .featured-media::before {
   bottom: 40%; 
 /*   background: #EBEBEB;
    background-color: rgba(235,235,235,1.0) !important; */
    background-color: rgba(225,225,225,1.0) !important;
/*
    background-image: linear-gradient(to bottom,rgba(0,47,81,1.0),rgba(0,98,173,1.0),rgba(235,235,235,1.0));
*/
}
.shadow img,
.featured-media img,
.wp-block-image img,
.wp-block-media-text__media img {
    /*margin: 4rem 0; */
    border-radius: 10px !important;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.50) !important;
}
.rounded img,
.ngg-gallery-thumbnail img,
#fancybox-img,
#fancybox-content {
   border-radius: 10px !important; 
}
.site-description {
    white-space: nowrap;
}
.post-author {
	display:none !important;
}

/* layout */
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100rem;
  /*  width: calc(100% - 8rem); */
}
.header-inner,
.section-inner {
    max-width: 100rem;
}
.entry-header.has-text-align-center {  /* .header-footer-group, */
	text-align: left;
}
.pagination-single {
    margin-top: 4rem;
}
.wp-block-media-text {
    margin-top:0 !important;
    margin-bottom: 0 !important;
}
.wp-block-media-text .wp-block-media-text__content {
    padding-top: 0 !important;
    /* padding-left: 0 !important; */
}
.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
    margin-top: 0;
}
/* color */
body, body.custom-background {
    background-color: #ebebeb !important;
}
body, .header-footer-group {
    color: #002F51 !important;
}
#site-header {
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.50);
}
.footer-nav-widgets-wrapper {
    box-shadow: 0 -2px 10px 0 rgba(0,0,0,0.50);
}
#site-header, 
.overlay-header #site-header,
.footer-nav-widgets-wrapper.header-footer-group {
    color: #ebebeb !important;
    background-color: #002F51;
}
body:not(.overlay-header) .primary-menu ul {
    background-color: rgba(0,98,173,0.92) !important;
}
.primary-menu ul::before, .primary-menu ul::after {
    color: rgba(0,98,173,0.92) !important;
}
.singular .entry-header {
    background-color: transparent !important;
}
.header-footer-group pre, .header-footer-group fieldset, .header-footer-group input, .header-footer-group textarea, .header-footer-group table, .header-footer-group table *, .footer-nav-widgets-wrapper, #site-footer, .menu-modal nav *, .footer-widgets-outer-wrapper, .footer-top {
    border-color: #adadad !important;
}
#site-footer,
.site-description, body:not(.overlay-header) .toggle-inner .toggle-text, .widget .post-date, .widget .rss-date, .widget_archive li, .widget_categories li, .widget cite, .widget_pages li, .widget_meta li, .widget_nav_menu li, .powered-by-wordpress, .to-the-top, .singular .entry-header .post-meta, .singular:not(.overlay-header) .entry-header .post-meta a {
    color: #adadad !important;
}
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus)::first-letter, .wp-block-button.is-style-outline, a {
    color: #ea9019 !important;
}
button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    color:#ffffff !important;
    background: #ea9019 !important;
    border-radius: 6px !important;
    padding: 0.5em 1.00em !important;
    font-weight: normal !important;
    font-size: 1.5rem !important; 
}
.n2-ss-button-container {
}
.n2-ss-button-container a {
   font-size: 1.5rem !important;
   font-weight: normal !important;
   color:#ffffff !important;
}
#site-header a,
.footer-widgets a,
body:not(.overlay-header) .primary-menu > li > a,
body:not(.overlay-header) .primary-menu > li > .icon,
.mobile-menu a {
    color: #ebebeb !important;
}
.site-title a:hover {
    text-decoration: none;
}
#site-footer a {
   color: #adadad !important; 
}
button.toggle {
    background-color: transparent !important;
    border: none !important;
}
body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
    color: #ebebeb !important; 
}
.entry-title a {
    text-decoration: none !important;
    color:#002F51 !important;
}
.entry-content hr, hr.styled-separator {
    background: linear-gradient(to left, #ADADAD calc(50% - 16px), transparent calc(50% - 16px), transparent calc(50% + 16px), #ADADAD calc(50% + 16px));
}

/*
footer widget 
*/

.footer-widgets-outer-wrapper.footer-row1 { /* two rows footer */
    padding-bottom: 0;
	border-bottom: none;
}
.footer-widgets-outer-wrapper.footer-row2 { /* three rows footer */
    padding-bottom: 0;
	border-bottom: none;
}
.footer-widgets-outer-wrapper.footer-row3 .column-one { /* only one column */
	width: 100%;
}

.footer-widgets .widget {
    margin-top: 4rem;
}
.footer-widgets .widget:first-child,
.footer-widgets .widget.widget_block {
    margin-top: 0rem;
}
.footer-widgets  .widget.widget_media_image {
    margin-top: 1.8rem;
    margin-bottom: 3.6rem;
}

.footer-row3 .footer-widgets .custom-html-widget a { 
 display:block;
	
}
.footer-widgets figure {
	margin-bottom: 0 !important;
}
.footer-widgets img {
    border:none;
    box-shadow: none !important;
}

/* banner footer row 3 */
.footer-row3 .footer-widgets .textwidget.custom-html-widget,
.footer-row3 .widget-content
{
    display: flex;
    justify-content: center; 
    gap: 20px; 
    flex-wrap: wrap;
}
.footer-row3 .footer-widgets .textwidget.custom-html-widget a,
.footer-row3 .widget-content a {
    display: inline-block; 
}


.footer-widgets a {
    text-decoration: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.footer-widgets a:hover {
    text-decoration: underline;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

.footer-widgets h2.widget-title,
.footer-widgets .widget .wp-block-heading {
    padding-bottom: 0;
	margin-left: 0;
    margin-bottom: 1rem;
    border-bottom: 1px solid #adadad;
    text-transform: none;
}
.footer-copyright {
    font-weight: normal;
}
.powered-by-wordpress {
    display: none;
}


/* icon */
.dashicons, .dashicons-before::before {
 /*   font-family: dashicons; */
    line-height: inherit;
    font-weight: inherit;
    width: auto;
    height: auto;
    font-size: inherit;

    margin-top: 2px;
    margin-right: 6px;
}
a:hover .dashicons {
    text-decoration: none;
}


/*
div 
*/

/* breadccrumbs */
.breadcrumbs {
    /* width: calc(100% - 8rem); */
    font-size: 1.50rem;
    padding-bottom: 1.50rem;
}

/* chrome outline */
*:focus {
    outline: none;
}

/* recaptcha */
.grecaptcha-badge {
    display:none !important;
}

/* ngg */
.ngg-navigation {
    font-size: 1rem !important;
}
.ngg-navigation span.current {
    background: #ea9019 !important;
}
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev, .ngg-navigation span.current {
    color: #ffffff !important;
    font-size: 1.8rem !important;
    font-weight: normal !important;
    margin-right: 6px !important;
    padding: 6px 12px !important;
}

/*
responsive 
*/
@media screen and (min-width: 700px) {
    .site-title {
     /*   font-size: 2.5rem; */
    }
}
@media screen and (max-width: 760px) {
    .header-titles-wrapper {
        max-width: 80% !important; 
    }

}
@media screen and (min-width: 1000px) {
    .header-titles-wrapper {
        max-width: 45% !important; 
    }

}
/* cookie notice */
#cookie-notice, #cookie-notice .cn-button:not(.cn-button-custom) {
  font-family: inherit !important;
  font-size: 1.4rem !important;
  line-height: normal !important;
}
#cookie-notice a {
  color: inherit !important;
}


/* END  */
